@charset "utf-8";
/*
	Theme Name: beautylife-d
	Template: story_tcd041
 */


:root{
	--blk:#1e1e1e;
	--red:#941c1c;
	--gred:#8e7975;
	--glred:#e8e2df;
	--lgray:#f2f2f2;
	--gpink:#e6dada;
	--size40:clamp(2rem, 1.786vw + 1.643rem, 2.5rem);
	--size42:clamp(1.375rem, 3.333vw + 0.583rem, 2.625rem);
	--size36:clamp(1.25rem, 1.818vw + 0.886rem, 2.25rem);
	--size32:clamp(1.375rem, 1.136vw + 1.148rem, 2rem);
	--size24:clamp(1.125rem, 0.682vw + 0.989rem, 1.5rem);
	--size22:clamp(1.125rem, 0.455vw + 1.034rem, 1.375rem);
}

/*base*/

*,*:before,*:after,li{
	box-sizing: border-box!important;
}

body{
	background:var(--glred);
	color:var(--blk);
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:16px;
	line-height:1.6;
}

p,.noto-s{font-family: "Noto Sans JP", sans-serif;}

ul:not(.note,.list,.breadcrumb,.social-nav){
	margin:0;
	padding:0;
	list-style-type: none;
}

p,li:not(.breadcrumb li,.global-nav li,.social-nav li),table td,dd{
	font-size:16px;
	line-height:2;
	color:var(--blk);
}

img {
	max-width: 100%;
}

a,a:link,a:visited{text-decoration: none;}
a:hover {opacity:0.8; color:var(--red);}

h2,h3,h4,h5,h2 span,h3 span,h4 span,h5 span{font-weight:bold;}

.pconly{display:none;}
.sponly{display:block;}

@media only screen and (min-width: 768px){
	.pconly{display:block;}
	.sponly{display:none;}
}

span.br{display:inline-block;}

.br-sp {display: block;}
.br-pc {display: none;}

@media screen and (min-width: 768px){
.br-sp {display: none;}
.br-pc {display: block;}
}

.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}

@media (max-width: 767px){
.center-sp{text-align:center;}
}

.flex,.flex-sp{
	display:flex;
	justify-content: center;
	align-content: center;
}
@media (max-width: 767px){
	.flex:not(.reverse){flex-direction: column;}
	.flex.reverse{flex-direction: column-reverse;}
	}

.note{
	color: var(--blk);
	margin:0; 
	padding:1rem 0;
	text-align: left;
	font-size:1rem;
	list-style-type: none;
}
.note li{
	position: relative;
	text-indent: -1em;
	padding-left: 1em;
}
.note>li:before{
	content:"※";
	left:0;
}

.list{
	list-style: disc;
}



/*Contactform用調整*/
.wpcf7 p,.wpcf7 label,.wpcf7,.wpcf7 select, .wpcf7 .wpcf7-list-item-label{font-size:16px!important;}

.wpcf7{
	background: unset!important;
	border: none!important;
}

.wpcf7 form{margin:0!important;}

.wpcf7 input, .wpcf7 textarea{border: none!important;}


/*PC電話リンク*/
@media (min-width: 768px) {
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}
}


/*レイアウト*/


body:not(.home){
	display:flex;
	flex-flow:column;
	min-height:100vh;
}

main:not(.home){
	flex:1;
}


section .inner{
	width:100%;
	max-width:980px;
	padding:40px 20px;
	margin:0 auto;
	box-sizing: border-box;
	overflow: hidden;
}


/*テーマ調整*/
.top-slider-wrapper{display:none;}

.header-bar{height:70px;}

/*.breadcrumb-wrapper{background:var(--glred);}*/

.breadcrumb-wrapper{background: transparent;}

@media only screen and (max-width: 1200px) {
    .signage:not(:has(.signage-content)) {
        height: 55px;
    }
}

@media only screen and (max-width: 767px) {
    p:not(.copyright) {font-size: 16px!important;}
}

.global-nav > ul > li > a{
	line-height: unset;
	font-family: "Lexend", sans-serif;
	font-size: 16px;
	margin: 0 28px;
	padding: 0;
}

.header-bar-inner{height: 70px;}

.social-nav-item a:before,.pagetop a:before{
	top: -3px;
}


/*font*/

.home h2,.archive-header h2{
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	font-size: clamp(1.625rem, 2.232vw + 1.179rem, 2.25rem);
}

#service h2,#profile h2,#gallery h2{
	text-align: center;
	color: var(--gred);
}

#service h2,#profile h2{margin-bottom:2rem;}

#index-news h2,.archive-header h2{color:var(--gred);}

#salon h2{
	color: #fff;
	text-align: center;
	padding-top: 4rem;
	margin: 2rem 0 1rem;
}

#fc h2{margin: 2rem 0;}

.tt-lex{
	font-family: "Lexend", sans-serif;
	font-weight: 300;
}

.tt-notose{
	font-family:"Noto Serif", serif;
	font-weight: 400;
}

.u-line{
	padding: 2rem 1rem;
}

.u-line:not(:last-child){
	border-bottom: solid 1px #fff;
}


/*link、btn*/

.global-nav li a,.footer-right a{
	color:var(--gred);
	padding-bottom: 2px;
	background-image: linear-gradient(var(--red), var(--red));
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size: 0 1px;
	transition: background-size 0.3s;
}

.footer-right a:hover,.global-nav li a:hover{
	color:var(--red);
	background-position: bottom left;
	background-size: 100% 1px;
}

.btn{padding-top:13px;}

.btn a{
	position: relative;
	background: #fff;
	color: var(--gred);
	padding: 10px 28px 10px 18px;
	margin-top: 20px;
	font-size: 14px;
}

.btn a::after{
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 10px;
	width: 8px;
	height: 8px;
	margin: auto;
	border-top: 1px solid var(--gred);
	border-right: 1px solid var(--gred);
	transform: rotate(45deg);
}

.btn a:hover{color: var(--red);}

.btn a:hover::after{
	border-top: 1px solid var(--red);
	border-right: 1px solid var(--red);
}


/*mv*/

.mv{
	margin-top: 70px;
	background-color:#fff;
}

@media only screen and (max-width: 1200px) {
	.mv{margin-top: 55px;}
}

.mv img{
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
}

/*.mv-tt{
	background-color:var(--glred);
	width: 100%;
	margin-top: -48px;
	height: 48px;
}

@media screen and (max-width: 767px) {
	.mv-tt{
		margin-top: -98px;
		height: 98px;
	}
}
*/


/*#about*/

#about{
	padding: 5rem 0 3rem;
	background: url(./img/bg_about.png) no-repeat center / cover;
	background-color: rgba(232,226,223,1);
	margin-top: -48px;
}

@media screen and (max-width: 767px) {
	#about{
		margin-top: -98px;
	}
}

#about h2{
	color: var(--gred);
	margin-bottom: 2rem;
}

#about p{margin-bottom:1rem;}


/*service*/

#service{
	padding: 2rem 0;
	background: url(./img/bg_service.jpg) no-repeat center / cover;
	background-color: rgba(255, 255, 255, 0.5);
	background-blend-mode: lighten;
}

#service h3{
	text-align:center;
	margin-bottom:2rem;
}

@media screen and (max-width: 767px) {
	#service h3{text-align:left;}
}

#service p{margin-bottom:1rem;}

#service p:last-of-type{
	margin-bottom:3rem;
}

#service ul{
	width: min(100%, 800px);
	margin: 0 auto;
	display: grid;
	grid-template-columns:repeat(3, minmax(200px, 1fr));
	gap: 1rem;
}

@media screen and (max-width: 767px) {
	#service ul{grid-template-columns:repeat(2, 1fr);}
}

#service ul li{position: relative;}

#service ul li img{width:100%;}

#service ul li span{
	display: block;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
}

#service ul li span.sub{
	top: 63%;
	font-size: 14px;
}


/*profile*/

#profile{
	padding: 2rem;
	background: url(./img/bg_profile.png) no-repeat center / cover;
}

#profile .flex{
	justify-content: space-around;
}

.prof-list{
	margin-bottom: 3rem;
	width: 40%;
}

@media screen and (max-width: 767px) {
	.prof-list{width:100%;}
}

#profile p{margin-bottom:2rem;}

#profile .btn a{
	width: 200px;
	display: block;
	margin: 0 auto;
	text-align: center;
}



/*gallery*/

.slide-wrap{
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
}

.swiper-wrapper {
	width: 100%;
  /*height: 300px !important;*/
}

.swiper-slide {
	width: 100%;
	height: 100%;
}

.swiper-slide img{
	aspect-ratio: 1 / 1;
}

/*salon*/

#salon{background-color: var(--gred);}

#salon .inner{
	display: grid;
	grid-template-columns: 1fr;
	gap: 2rem;
}

#salon .salon-list{

}

#salon .salon-list .photo{width:50%;}

#salon .salon-list .photo img{width:100%;}

#salon .salon-list .sum{
	width:50%;
	padding: 2rem;
	background: url(./img/bg_salon.jpg) no-repeat center / cover;
	background-color: rgba(255, 255, 255, 0.2);
	background-blend-mode: lighten;
}

@media screen and (max-width: 767px) {
	#salon .salon-list .photo,#salon .salon-list .sum{width:100%;}
}

#salon h3{
	color: var(--blk);
	font-size: clamp(1.25rem, 1.339vw + 0.982rem, 1.625rem);
	margin-bottom: 1rem;
}

#salon h3 span{font-size:80%;}

#salon p{
	line-height: 1.6;
}

#salon h4{
	font-size: clamp(1.25rem, 1.339vw + 0.982rem, 1.625rem);
	color: var(--gred);
}

#salon ul{
	margin: 1rem 0;
	display: grid;
	gap: 10px;
	grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
}

#salon ul li{
	font-size: 13px;
	color: var(--gred);;
	text-align: center;
	font-weight: bold;
	padding: 2px 10px 0 10px;
	background-color: var(--gpink);
}



/*news　newsアーカイブ*/

#index-news .flex-sp{
	justify-content: space-between;
	align-items: center;
	margin-bottom: 1.2rem;
	padding-bottom: 0.5rem;
	border-bottom: solid 1px var(--gred);
}

#index-news .flex-sp .btn{padding-top:0;}

.article02{
	width: 100%;
	margin: 0;
}

.article02-content,.article04-content{
	width:100%;
	display: flex;
	border-bottom: dotted 1px #555;
	margin-bottom: 1rem;
}

@media screen and (max-width: 767px) {
	.article02-content,.article04-content{
	 flex-direction: column;
	}
}

.article02-date,.article04-date{
	font-family: "Lexend", sans-serif;
	color:#555;
	font-size:16px;
	margin-right: 10px;
	margin-bottom: 1rem;
}

@media only screen and (max-width: 767px) {
    .article02-date,.article02-title{font-size:16px!important;}
}

.archive-news{margin: 2rem 0;}

.article04{
	background: none;
	margin-bottom: 0;
}

.article04-content{padding: 0;}

.article04-date{margin: 0 10px 0 0.5rem;}

.article04-title {
  font-size: 16px;
  font-weight: normal;
  line-height: 1.6;
  margin-bottom: .5em;
}

@media only screen and (max-width: 767px) {
	.article04-content {padding:0!important;}
	.article04{margin-bottom:0!important;}
}


/*fc加盟店*/

#fc{background-color:var(--lgray);}

#fc p{margin-bottom:1rem;}


/*footer*/

.footer{margin-top: 0;}

.footer-flex{display: flex;}

.footer-left,.footer-right{
	width: 50%;
}

@media screen and (max-width: 767px) {
	.footer-flex{flex-direction: column;}
	.footer-left,.footer-right{width: 100%;}
}

.footer-logo{
	text-align: left;
	margin: 0 0 1rem 0;
	border-bottom: solid 1px var(--blk);
}

.footer-left p{
	font-size: 14px;
	margin-bottom: 1rem;
}

.footer-right a{
	font-size:14px;
	color:var(--gred);
}

img.f_logo{
	width: 100%;
	max-width: 400px !important;
	margin-bottom: 1rem;
}

.copyright{
	line-height: 1.6;
	display: flex;
	align-items: center;
	justify-content: center;
}

.copyright small{font-family: "Lexend", sans-serif;}





/*animation*/

@keyframes fadein{
	0% {opacity: 0;}
	100% {opacity: 1;}
}

@keyframes zoom {
	0% {transform: scale(1);}
	50% {transform: scale(1.1);}
	100% {transform: scale(1);}
}

@keyframes pulse {
	0% {transform: scale(1);}

	50% {transform: scale(1.05);}

	100% {transform: scale(1);}
}


@keyframes scaleup {
	0% {
		opacity: 0;
		transform: scale(0.2);
	}

	50%{transform: scale(1.3);}

	100% {
		opacity: 1;
		transform: scale(1);
	}
}

@keyframes shake {
	0%,100%{transform: rotate(0deg);}
	10% {transform: rotate(1deg);}
	20%,40%,60% {transform: rotate(-2deg);}
	30%,50%,70% {transform: rotate(2deg);}
	80% {transform: rotate(-1deg);}
	90% {transform: rotate(1deg);}
}

@keyframes slideout-bottom {
	0% {
		opacity: 1;
		transform: translateY(0);
	}

	100% {
		opacity: 0;
		transform: translateY(50px);
	}
}

@keyframes slideleft {
	0% {
		opacity: 0;
		transform: translateX(-100px);
	}
	100% {
		opacity: 1;
		transform: translateX(0px);
	}
}

/*親要素にoverflow: hidden;を入れる*/

.slide-right.fade{
	opacity: 0;
	transition: all 0.6s ease;
	transform: translate(100px, 0);
}

.slide-left.fade{
	opacity: 0;
	transition: all 0.6s ease;
	transform: translate(-100px, 0);
}

.fadein-center.fade{
	opacity: 0;
	transition: all 1.2s ease;
}

.slide-up.fade{
	opacity: 0;
	transition: all 0.6s ease;
	transform: translate(0, 100px);
}

.slide-right.fade.active,.slide-left.fade.active,.fadein-center.fade.active,.slide-up.fade.active{
	opacity: 1;
	transform: none;
}



/*下層共通*/

.signage{display:none;}

.breadcrumb-wrapper{
	margin-top: 70px!important;
	position: relative;
}

@media screen and (max-width: 767px) {
	.breadcrumb-wrapper{margin-top: 55px!important;}
}

.page:not(.home) section .inner{padding: 0;}

@media only screen and (max-width: 991px) {
	.page:not(.home) section .inner{padding: 0 6.11111%;}
}

.page:not(.home) .main>.inner{max-width:980px;}

.breadcrumb li,.breadcrumb .home a:before,.breadcrumb li:after{color:var(--gred);}

body.page-template-default .flex_layout{gap: 0;}

.page h1.post-title{
	font-size:clamp(1.5rem, 1.786vw + 1.143rem, 2rem);
	text-align: left;
	font-family: 'Noto Serif JP', serif;
}

.post-content li{margin-bottom: 1rem;}

.post-content li li,.post-content td li{list-style-type: disc;}

.page .footer-gallery{display:none;}

.post-content h2{color: var(--gred);}

.post-content a{
	color: var(--red);
	text-decoration: underline;
}

.post-content ul{
	list-style: none!important;
}


/*COMPANY*/

.page-id-2 .post-header{display:none;}

.page-id-2 .main{margin-top: -90px;}

.vmv{
	padding: 6rem 0 2rem;
	background: url(./img/bg_vmv.png) no-repeat center / cover;
	background-color: rgba(255, 255, 255, 0.5);
	background-blend-mode: lighten;
}


.misson h2,.vision h2,.value h2,.company h2{
	font-family: 'Noto Serif JP', serif;
	font-size: var(--size36)!important;
	margin-bottom:2rem!important;
}

.misson .inner,.vision .inner,.value .inner{
	text-align:center;
	margin: 3rem auto;
}

.company h2{margin: 5rem auto;}

@media screen and (max-width: 767px) {
	.misson .inner,.vision .inner,.value .inner{text-align:left;}
}

.misson h3,.vision h3,.value h3,.company h3{
	font-family: 'Noto Serif JP', serif;
	font-size: var(--size24)!important;
}

.company .inner{margin: 3rem auto;}

.post-content .tbl-m{border-collapse: collapse;}

.post-content .tbl-m th,
.post-content .tbl-m td{
	color:var(--blk);
	background:unset;
	padding: 10px;
	border:none;
	border-bottom: solid 1px var(--blk);
}
.post-content .tbl-m th {
	font-weight:bold;
	text-align:center;
}
@media screen and (max-width: 767px) {
	.post-content .tbl-m {width: 100%;}
	.post-content .tbl-m th{
		text-align:left;
		border-bottom:none;
		padding-bottom: 0 ;
	}
	.post-content table.tbl-m td{
	        padding-top: 0 ;
	}
	.post-content table.tbl-m th,.post-content table.tbl-m td {
		display: block;
		width: 100%;
	}
}

.company .tbl-m ul{margin-bottom: 0;}

.company .tbl-m li{margin-bottom:0.5rem;}



/*news詳細ページ*/

.single-news .primary{width: 100%;}

.single-news .secondary{display:none;}

.single-news .post-header{
	text-align: left;
	border-bottom: dotted 1px var(--blk);
	padding-bottom: 0.5rem;
	margin: 2rem auto 3rem;
}

.single-news .post-date{
	font-family: "Lexend", sans-serif;
}

.post-thumbnail{
	max-width: 600px;
	margin: 2rem auto 4rem;
	position:relative;
	padding-right: 10px;
}

.post-thumbnail::after{
	content:"";
	position:absolute;
	border:solid 1px var(--gred);
	top:20px;
	left:20px;
	width: calc(100% - 10px);
	max-width: 600px;
	height: 100%;
	z-index: -1;
}

.post-thumbnail img{
	width: 100%;
	aspect-ratio: 8 / 5;
	object-fit: cover;
}

.single-link .btn{
	margin-bottom: 10px;
}




